.royal-card-mekanisme {

    margin-top: 30px;
    
    h3 {
        font-family: 'GothamRounded-Bold';
        color: #1a3491;
        font-size: 20px;
    }

    p {
        font-family: 'GothamRounded-Book';
        color: #808080;
        font-size: 16px;
        line-height: 22px;

        strong {
            font-family: 'GothamRounded-Bold';
        }
    }

    &__wrap {
        margin-top: 25px;
    }

    &__content {
        @include breakpoint(mobile){
            margin-left: 15px;
        }
    }

    &__item {
        border-radius: 10px;
        box-shadow: 0px 0px 10px #ddd;
        align-items: center;
        justify-content: space-evenly;
        min-height: 200px;
        display: flex;
        padding: 15px 10px 10px 10px;
        margin-bottom: 25px;
        position: relative;
        flex-direction: column;
        text-align: center;

        @include breakpoint(mobile){
            flex-direction: row;
            text-align: left;
            min-height: auto;
        }

        img {
            width: 65px;
        }

        h4 {
            font-family: 'GothamRounded-Bold';
            color: #1a3491;
            font-size: 15px;
            margin-top:15px;
        }

        p {
            color: #808080;
            font-size: 12px;
            font-family: 'GothamRounded-Book';

            strong {
                color: #2384c6;
                font-family: 'GothamRounded-Bold';
            }
        }

        .inline-voucher {
            img {
                width: auto;
                height: 16px;
                display: inline-block;
                vertical-align: middle;
            }
        }
    }

}